function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","shows");
x.t("pulse","width");
x.t("available","tc65");
x.t("parameter","description");
x.t("hardware","related");
x.t("description","(num)");
x.t("related","commands");
x.t("fre\u00adquency","swdac=50,1,2");
x.t("last","siemens");
x.t("shows","open");
x.t("\u00adnal","8,125");
x.t("err","write");
x.t("err","reference");
x.t("open","close");
x.t("open","dac_out");
x.t("open","dac");
x.t("close","dac_out");
x.t("close","dac");
x.t("32,500","accuracy");
x.t("change","duty");
x.t("pin","available");
x.t("pin","tc65");
x.t("pin","asc0");
x.t("response","(s)");
x.t("siemens","parameter");
x.t("command","swdac=");
x.t("command","swdac");
x.t("swdac=","response");
x.t("mux1","mux2");
x.t("sig","\u00adnal");
x.t("pwm","pulse");
x.t("pwm","sig");
x.t("pwm","frequency");
x.t("pwm","signal");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("applies","tc65");
x.t("16,250","accuracy");
x.t("test","command");
x.t("cycle","open");
x.t("cycle","swdac=75");
x.t("cycle","percentage");
x.t("cycle","using");
x.t("accuracy","percentage");
x.t("19.10","swdac");
x.t("write","command");
x.t("width","modulation");
x.t("signals","generated");
x.t("commands","19.10");
x.t("supported","list");
x.t("supported","read");
x.t("error","err");
x.t("error","cme");
x.t("frequency","320");
x.t("syntax","test");
x.t("65,000","accuracy");
x.t("swdac=75","change");
x.t("means","dac_out");
x.t("signal","dac");
x.t("dac_out","pin");
x.t("dac_out","output");
x.t("dac_out","setting");
x.t("0...100","(num)");
x.t("swdac=50,1,2","initial");
x.t("step","32,500");
x.t("step","16,250");
x.t("step","65,000");
x.t("step","970");
x.t("320","accuracy");
x.t("initial","opening");
x.t("reference","(s)");
x.t("steps","example");
x.t("steps","0...100");
x.t("steps","8,125");
x.t("swdac","response");
x.t("swdac","list");
x.t("swdac","applies");
x.t("swdac","error");
x.t("swdac","configure");
x.t("swdac","controls");
x.t("dac","hardware");
x.t("dac","close");
x.t("dac","open");
x.t("dac","19.10");
x.t("dac","swdac");
x.t("dac","(num)");
x.t("modulation","signals");
x.t("8,125","accuracy");
x.t("8,125","duty");
x.t("usb","mux1");
x.t("charge","last");
x.t("generated","means");
x.t("swdac=0,0","close");
x.t("read","command");
x.t("read","pwm");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","swdac");
x.t("opening","dac_out");
x.t("output","change");
x.t("output","swdac=0,0");
x.t("output","swdac=80");
x.t("configure","read");
x.t("module","syntax");
x.t("module","dac_out");
x.t("970","accuracy");
x.t("(num)","open");
x.t("(num)","pwm");
x.t("(num)","duty");
x.t("percentage","step");
x.t("percentage","steps");
x.t("asc0","asc1");
x.t("controls","pwm");
x.t("asc1","usb");
x.t("using","fre\u00adquency");
x.t("setting","pwm");
x.t("terminal","therefore");
x.t("therefore","swdac");
x.t("duty","cycle");
x.t("swdac=80","change");
}
